% Werte
x = [ 0:0.1:2*pi];
y = sin(x);

REPS=5;

y_vals = [];
for i = 1:REPS
  y_vals = [ y_vals; normrnd(y, ones(size(y)) * 0.1) ];
end

%Plotten
h1 = figure;
plot(x,mean(y_vals));
errorbar(mean(y_vals),std(y_vals));

%beschriftung
title('Sinus with errorbar');
xlabel('0 - 2*Pi');
ylabel('sin(x)');
saveas(h1, 'errbar01a.png' ,'png');
